Zyxel GS1900 Series GS1900-48HPv2 Switch 48-porte Gigabit PoE+
Lagerstatus
Ikke i butik
Gratis lokal afhentning
Du kan købe varen her på webshoppen og vælge gratis lokal afhentning i Vordingborg ved betaling. Vi giver dig besked, når varen er klar til afhentning. Forventet afhentningstidspunkt er den samme som forventet levering forneden.
På lager online
Forventet levering
Vejl. udsalgspris
3.249,00 kr
Enhedspris
inkl. moms
Levering beregnes ved kassen.
Zyxel GS1900 Series GS1900-48HPv2 Switch 48-porte Gigabit PoE+ .
Beskrivelse
- Administreret L2
- Servicekvalitet support (QoS)
- Basis omskiftning RJ-45 Ethernet porte, antal: 48
- 1000BASE-T
- MAC adresselabel: 8000 entries Switch kapacitet: 100 Gbit/sek.
- Stativ-montering
- Strøm over Ethernet (PoE)
| Administrationsfunktioner | |
|---|---|
| Switch-type | Administreret |
| Switch lag | L2 |
| Servicekvalitet support (QoS) | Ja |
| MIB support | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Porte & Grænseflader | |
|---|---|
| Basis omskiftning RJ-45 Ethernet porte, antal | 48 |
| Basis omskiftning RJ-45 Ethernet porttype | Gigabit Ethernet (10/100/1000) |
| Antal SFP modulslots | 2 |
| Strømstik | DC-in-stik |
| Netværk | |
|---|---|
| Netværksstandarder | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Kobber ethernet kabelteknologi | 1000BASE-T |
| Fuld duplex | Ja |
| VLAN understøttelse | Ja |
| Dataoverførsel | |
|---|---|
| MAC adresselabel | 8000 entries |
| Switch kapacitet | 100 Gbit/sek. |
| Opbevar-og-frem | Ja |
| Jumbo Frames support | Ja |
| Design | |
|---|---|
| Stativ-montering | Ja |
| Produktfarve | Sort |
| LED-indikatorer | Ja |
| Præstation | |
|---|---|
| Støjniveau | 36,9 dB |
| Strømstyring | |
|---|---|
| Vekselstrømsindgangsspænding | 100 - 240 V |
| Vekselstrømsindgangsfrekvens | 50 - 60 Hz |
| Strømforbrug (maks.) | 220,5 W |
| Power over Ethernet (PoE) | |
|---|---|
| Strøm over Ethernet (PoE) | Ja |
| Power over Ethernet (PoE) porte, antal | 24 |
| Total Power over Ethernet (PoE) | 170 W |
| Driftsbetingelser | |
|---|---|
| Driftstemperatur (T-T) | 0 - 50 °C |
| Opbevaringstemperatur (T-T) | -40 - 70 °C |
| Relativ luftfugtighed ved drift (H-H) | 10 - 95% |
| Vægt & størrelser | |
|---|---|
| Bredde | 441 mm |
| Dybde | 270 mm |
| Højde | 44 mm |
| Vægt | 3,55 kg |
| Godkendelser | |
|---|---|
| Certificering | RoHS, CE |
| Logistik data | |
|---|---|
| Harmoniseret systemkode (HS) | 85176990 |
Dokumenter
Produktdata er baseret på producentoplysninger og eksterne kilder. ITFON kan ikke holdes ansvarlig for eventuelle fejl eller unøjagtigheder.
Scansonic PA8001 DAB+ radio med trådløs oplader
Køb din i dag





